@charset "euc-kr";
/* CSS Document */

/*---------- BANNER ----------*/
/* INFO
�Ķ� ���� �����Դϴ� �׷��� ��ǻ�Ϳ����� ��ǥ�� �ڵ��� �����۵� �ϴ� �ݸ� ����Ͽ����� �������� ������ �ֽ��ϴ� 
�׷��� �Ϲ������� ����Ͽ����� ������ �׸� ���� �׸� ���ڷ� ���ư��ϴ� ���� �����Ͻñ� �ٶ��ϴ�
�Ķ󷺽� ��ũ��Ʈ�� �۵����� �ʵ��� Ŭ�������� �ٸ��� ���� �Ͽ����ϴ�
update : 2016.08.24
*/

.banner {
  background-image: url('../../../images/banner_bg01.jpg');
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  background-attachment: fixed;
  position: relative;
  overflow: hidden;
  width: 100%;
  height: 600px; /* PC 높이 */
  display: flex;
  justify-content: center;
  align-items: center;
}

/* 검정 오버레이 */
.overlay {
  position: absolute;
  top: 0; left: 0;
  width: 100%;
  height: 100%;
  background-color: rgba(31,31,31,0.7);
  z-index: 1;
}

/* 텍스트 공통 */
.banner-text {
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
}
.paratitle {
  font-size: 7vmin;
  font-weight: 700;
  letter-spacing: -1px; /* 자간 축소 */
}
.parasubtitle {
  font-size: 2.8vmin;
  margin-top: 10px;
  letter-spacing: -1px; /* 자간 축소 */
}

/* 모바일 대응 */
@media (max-width:767px) {
  .banner {
    background-attachment: scroll !important; /* fixed 제거 */
    background-position: center center !important;
    background-size: cover !important;
    height: 400px; /* 모바일 높이 */
  }

  .paratitle {
    font-size: 6vmin;
	letter-spacing: -0.5px; /* 모바일 자간 축소 */
  }
  
  .parasubtitle {
    font-size: 3vmin;
	letter-spacing: -0.5px; /* 모바일 자간 축소 */
  }
}